:root {
	--main-hue: 180;
	--secondary-hue: 320;
	--accent-color: hsl(var(--main-hue) 100 60);
	--secondary-color: hsl(var(--secondary-hue) 100 60);
	--background-color: hsl(0 0 0);

	background-color: var(--background-color);
	font-family: monospace;
	color: var(--accent-color);
	font-size: 28px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
    width: 50%;
    min-width: 400px;
    max-width: 800px;
    margin: auto;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 12px 24px;
    border-bottom: solid 2px hsl(0 0 30);
}

h1 {
    font-size: inherit;
    font-weight: 400;
}

h2 {
	font-size: inherit;
	font-weight: inherit;
}

#breadCrumb {
    color: inherit;
    text-decoration: none;
    display: flex;
	align-items: center;
	justify-content: center;
	gap: 0px;
}

.icon {
	height: 1em;
	width: 1em;
	fill: none;
	stroke: currentColor;
	stroke-width: 2px;
	stroke-linecap: round;
	stroke-linejoin:round;
    align-self: flex-end;
}

@media screen and (width <= 800px) {

	body {
		width: 100%;
    	min-width:auto;
    	max-width:none;
	}

}
